org.eclipse.e4.ui.workbench

## Interface UIEvents.Handler

Enclosing class:
  UIEvents

    public static interface UIEvents.Handler

### Field Summary

Fields
`static String` `COMMAND`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_COMMAND`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_COMMAND

    static final String TOPIC_COMMAND

See Also:
  Constant Field Values

#### COMMAND

    static final String COMMAND

See Also:
  Constant Field Values